REM GEN_EXPORT_EXACT_DEKKING.BAT
REM
REM AAIT
REM
REM Exporteert informatie naar een export-bestand.
REM In dit geval vanuit AAIT voor alle accounts de dekkingsregels!
REM
REM Context: roep deze file aan indien nodig, of schedule deze
REM Vereist: de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM (c) 2013, SG|facilitor bv, +31 (53) 4800700, support@sgfacilitor.nl
REM

call ..\..\..\utils\gen_export\gen_export.bat AAAH_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAAR_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AADB_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AADO_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AADS_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAEN_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAES_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAEY_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAFP_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAGN_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAHU_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAIT_DEKKING001
call ..\..\..\utils\gen_export\gen_export.bat AAIT_DEKKING012
call ..\..\..\utils\gen_export\gen_export.bat AAIT_DEKKING300
call ..\..\..\utils\gen_export\gen_export.bat AALB_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AANS_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAPM_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AARW_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AASA_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AASI_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAVG_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAVL_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat AAZC_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat ASMS_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat NMMS_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat RABO_DEKKING
call ..\..\..\utils\gen_export\gen_export.bat ZKHM_DEKKING
